INstalace WP

Vyřešeno83 zhlédnutíRedakční systémy
0

Dobrý den, chtěl jsem si na web janmarkovic.cz nainstalovat WP, s využitím vašeho instalátoru. Žel dostalo se mi odpovědi, že konfigurace nesplňuje požadavky. Odpověď zní:

  • Aktuálně nastavená verze PHP 5.4 není aplikací podporována.

Další dva mé weby mají verzi PHP 7.3. Pročpak zrovna tento můj nejstarší web má stále zastaralou a nepodporovanou verzi 5.4? Měl jsem za to, a občas mi přijde informace do e-mailu, že se u oněch dvou webů provedl update na vyšší verzi. Tady ne. Pročpak? Děkuji za odpověď. Honza Markovič

Role: Zákazník
Otázka je uzamčena pro nové odpovědi.
Vybral nejlepší odpověď

Dobrý den,
změnu php můžete provést dle návodu.
https://help.wedos.cz/otazka/jake-verze-php-nabizite/68/

0
JŠ255861 30.42K - WEDOS Internet, a.s. 0 Comments

Dobrý den,

informace o aktuálních PHP parametrech nezasíláme. Verzi PHP si musíte konfigurovat sám dle potřeby pomocí postupy, který zmínil kolega v komentáři.

Role: Podpora Vizitka: Roses are Red, Violets are Blue Unexpected '{' on line 32.
Vybral nejlepší odpověď
Prohlížíte 1 ze 1 odpovědí, klikněte zde pro zobrazení všech odpovědí.

Kategorie